Vai al contenuto principale
D-Link / PRODUCT DOSSIER

D-Link DES-3828P

D-Link DES-3828P Switch
SKU: DES-3828P

D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di routing/commutazione
12,8 Gbit/s
Capacità di transito di routing
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Protocolli Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Protocollo di connessione dati
Ethernet, Fast Ethernet, Gigabit Ethernet
Standard Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Tecnologia di cablaggio Ethernet in rame
Porta I/O
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Cache del pacco
Intervallo di temperatura di storage Celsius
Emissioni elettromagnetiche
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
GTIN EAN UPC
7900692767508,
Caratteristiche di gestione
Web/CLI/SNMP
Categoria
Ağ Anahtarları
Consumo di potenza
Data di aggiunta al sistema
2005-10-26
Data di produzione
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Intervallo di temperatura di funzionamento
0 - 40 °C
Intervallo di umidità di esercizio
10 - 85%
Marca
D-Link
Mercati venduti
NL, GB, SE, DE, DK, IE
Nome prodotto
DES-3828P
Porta di connessione G C
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Requisiti di potenza
100 - 240 VAC, 50/60 Hz
Serie prodotto
Sicurezza
CSA International, CB Report
Umidità non di esercizio
Velocità di trasferimento (Mb/s)
1000 Mbit/s
Velocità di trasferimento Mbps
1000 Mbit/s
Velocità di trasferimento della confezione
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
Velocità massima di trasferimento dati
D-Link DES-3828P Switch